[RESOURCE]
IDD_DIALOG_PAGE1="无线调制解调器安装程序"
IDC_PAGE1_ITEM1="欢迎您使用 $$ 无线调制解调器安装程序。安装程序将会安装 $$ 的无线调制解调器至您的计算机。\n\n建议您在执行安装程序之前，先关闭任何在Windows中执行的程序。\n\n请按下“取消”来离开安装程序并关闭任何正在执行的程序，或是按下“下一步”继续执行安装程序。\n\n警告：本程序受到著作权法及国际条约的保护。\n\n未经授权进行复制、散布本程序或是其中的任何部分，都有可能会受到中华人民共和国民法或刑法上惩罚，并会按法律所允许的最大刑罚来起诉。"

IDD_DIALOG_PAGE4="检测“数据线”所使用的通讯连接端口"
IDC_STATIC_PAGE4_ITEM1="在检测连接端口之前，请先将数据线接头连接到计算机的连接端口。将手机开机并接上数据线接头。"
IDC_STATIC_PAGE4_ITEM2="请注意!! 检测连接端口过程中，有可能出现错误的情形而导致连接到连接端口的组件，如鼠标、调制解调器功能失效。若发生上述情形，可能需要选择“手动设定”选项。\n\n若自动检测之各连接端口选项均无法选择或不符合实际情形，可能是该连接端口不存在或是已经被占用，可以移除占用该连接端口的驱动程序之后，再选择“手动设定”选项。"
IDC_CHECK_DONTDETECT="手动设定"

IDD_DIALOG_PAGE5="设定调制解调器使用的通信连接端口"
IDC_PAGE5_ITEM1_S="已经顺利找到传输组件，安装程序会以找到的数值进行调制解调器的设定。请按“下一步”继续安装。"
IDC_PAGE5_ITEM1_F="检测不到“数据线”或您选择“手动设定”。\n\n安装程序会以手动选择的数值进行调制解调器的设定。"
IDC_PAGE5_ITEM1_N="选取正确的连接端口:"

IDC_PAGE5_ITEM2_S="检测到“通信连接端口”的位置在:"
IDC_PAGE5_ITEM2_F="选择连接端口"
IDC_PAGE5_ITEM2_N="选择连接端口"

IDC_PAGE5_ERROR="无法安装"
IDC_PAGE5_COMPORT_FAIL="所选择的连接端口无效，无法继续安装。可能是该连接端口不存在或是已经被占用，可以移除占用该连接端口的驱动程序之后，再重新执行安装程序。"

IDD_DIALOG_PAGE5_5="数据联机设定"
IDC_PAGE55_ITEM1="您是否要现在设定数据联机？"
IDC_PAGE55_ITEM2="是的，我要设定数据联机。"
IDC_PAGE55_ITEM3="不用了，我以后再设定。"

IDD_DIALOG_PAGE6="安装完成"
IDC_PAGE6_ITEM1="恭喜：您已经将无线调制解调器所需的组件安装完毕。\n\n你需要重新启动计算机。\n\n请按“完成”以结束安装过程。"
IDC_PAGE6_ITEM2="现在重新启动计算机"
IDC_PAGE6_ITEM3="待一会儿才重新启动计算机"

IDD_DIALOG_PAGE5_2="电信网络设置"
IDC_STATIC_PAGE5_2_ITEM1="   请选择您的网络运营商，先选择区域/国家，再选择您的网络运营商。若您的网络运营商并未在选单上，请选择 '其它地区' 或 '其它网络运营商' 。"
IDC_STATIC_SEL_OPERATOR="设置电信网络"
IDC_STATIC_SELECT_RGN="选择区域/国家"
IDC_STATIC_SELECT_OP="选择网络运营商"

IDD_DIALOG_PAGE5_3="$$ 无线调制解调器安装设置"
IDC_RADIO_MODEM_GSM="GSM 无线调制解调器"
IDC_RADIO_MODEM_GPRS="GPRS 无线调制解调器"
IDC_BUTTON_LOAD="加载设置值"
IDC_STATIC_APN="APN (Access Point Name)"
IDC_STATIC_QOS="QoS (Quality of Service)"
IDC_STATIC_DNS="DNS (Doamin Name Server)"
IDC_RADIO_APN="无设置APN"
IDC_RADIO_APN2="指定APN"
IDC_RADIO_QOS="使用QoS默认值"
IDC_RADIO_QOS2="指定QoS"
IDC_RADIO_QOS3="无设置QoS"
IDC_PAGE53_MSG_MDMINSTALLED="无线调制解调器已经安装"
IDC_PAGE53_MSG_CONFIGAPN="无线调制解调器已经安装，您要重新设置参数？"
IDC_RADIO_AUTO_DNS="自动取得DNS服务器地址"
IDC_RADIO_ASSIGN_DNS="设置DNS服务器地址"

IDD_DIALOG_PAGE7="设定网络联机"
IDC_PAGE7_ITEM1="输入联机名称:"
IDC_PAGE7_ITEM2="输入拨接号码:"
IDC_PAGE7_ITEM1_F="联机名称已经存在，请输入其它名称。"
